a:visited{color:blue}
a:hover{color:red}

td.Author, td.Director {width:100px;} 
th.Author div.Text, th.Director div.Text {width:100px;} 

td.References,td.Title {width:150px;} 
th.References div.Text, th.Title div.Text {width:150px;} 


td.Useful-ness {text-align:center;}

td.titles {text-align:center;width:60px;}
th.titles div.Text {text-align:center;width:60px;} 

/* overrides to reinstate dotnous styles */ 

.srchbox, .resultset {
	vertical-align:top;text-align:left;
	border:none;
	padding:0px;
	font-family:Verdana, Arial, Helvetica, Helv;
	margin:5px;
	width:100%;
	font-size:100%;}

.srchset TD {border:none;}

.srchset {margin-left:10px;}

INPUT.save, INPUT.cancel {	font-size:90%;}

strong.headset {
color:#A92727;width:100%;font-size: 95%;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight:bold;
padding:0px 0px 0px 10px;margin:0px;
line-height: 20%;}


DIV#masthead {border-bottom:#A92727 0px solid;margin-bottom:0px;}
DIV#content {width:100%;border-bottom:none;}
DIV#content h2 {color:#A92727;font-family:Verdana, Arial, Helvetica, Helv;font-weight:bold;font-size:130%;}
DIV#banner-headerx {background-color:black;margin-top:20px;margin-bottom:10px;}
#section-content {
background: url();
}


#content dl {
margin: 0 0 2em 0;
list-style-type: none;
}

#content dt {
font-weight:bold;
}
#content dd {
margin-bottom: 1em;
line-height: 1.3;
font-family: "Lucida Grande", Verdana, Arial;
font-size: .85em;
}



.edit TR, .edit TD,.edit TH, .edit LI {
border-left:none;border-top:none;
vertical-align:top;
}

/*TD.editableOn TH, 
TD.editableOn TD, 
DIV.editableOn TH, */
TD.editTD DIV.editableOn TD  {
	border:none;vertical-align:top;padding-right:4px;padding-top:0px;font-size:100%;}

.btncol {width:50px;}

.edit span, .edit form span {font-family:Verdana, Arial, Helvetica, Helv;font-size:0.8em;
	margin-left:10px;}

.resultset tbody tr td span, .resultset tr td span {font-size:100%;
	margin-left:0px;}